/* Validation CSS */
.error-container {
  margin: 5px 0;
}
 
.error-container:last-child {
    margin: 5px 0 0;
}
 
.error {
  padding: 10px 10px;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  color: #555;
  vertical-align: middle;
}
 
.error i {
  font-size: 20px;
  color: #B83E2C;  
  vertical-align: middle;
}
 
.last-error-container > .error {
  padding: 10px 16px 0;
}
 
.has-errors {
  border-bottom: 3px solid #B83E2C;
}
 
.no-errors {
  border-bottom: 3px solid green;
}
.feed-header{
    background-color: #f5f5f5;
}

.feed-images{
    width:300px;
    height:250px;
    margin:auto;
    display:block;
    
}
.feed-images-wrapper{
 /*width: 150px;*/
    height: 250px;    
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.friends-button{
    font-size: 12px;
}

/* For Profile*/
#profile-bg {
        position: fixed;
        left: 0;
        top: 44px;
        width: 100%;
        height: 150px;

   /*     background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/94311/bg.jpg') no-repeat transparent;*/
        background-size: 100%;
        background-position: 50% 20%;

        text-align: center;
      }

      #content {
        position: relative;
        margin-top: 80px;
        /*background-color: white;*/
        box-shadow: 0px -1px 10px rgba(0,0,0,0.4);
        padding-top: 280px;
      }

      #profile-info {
        position: absolute;
        top: -95px;
        width: 100%;
        z-index: 2;
        text-align: center;
      }
      #profile-name {
        color: #fff;
        font-size: 22px;
      }
      
      #profile-description {
        font-size: 15px;
        color: #fff;
      }
      #profile-description a {
        color: #888;
      }

      #profile-image {
        display: block;
        border-radius: 100px;
        border: 1px solid #fff;
        width: 128px;
        height: 128px;
        margin: 30px auto 0;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
      }
      /*for Profile Ends here*/
      .width-100{
          width: 100%;
          color:#fff !important;
      }
      
      .header-btn::before{
          font-size: 24px !important;
      }
      
      .landing-btn{
          height:44px;
      }
      .cust-hashtags{
          text-decoration: none;
          color:#33cd5f;
      }
      .trends-hashtags{
          color:#33cd5f;
          text-align:center;
          
          
      }